body {word-break:keep-all; }
.mo { display:none !important; }

/* 서브페이지 키비쥬얼 */
#SUB_KEYVISUAL .gu_sub_top .kv_img_area {background-image: url('../../../../img/sustainability/hdh/governance/KV_visual.png');}
.gu_content h2.gu_title { padding-bottom: 110px; }

.sec * { box-sizing: border-box; }
.sec + .sec { margin-top:100px; }
.sec .bx + .bx { margin-top:100px; }
.sec .bx > .title { color: #222; font-size: 32px; font-weight: 700; line-height: 1.4; letter-spacing: -0.8px; margin-bottom:24px; }
.sec .bx > .title span { color: #63666A; font-size: 14px; font-weight: 400; }
.sec .bx > .title.small { color: #000; font-size: 20px; font-weight: 500; letter-spacing: -0.4px; }
.sec .bx > .desc { color: #666; font-size: 16px; font-weight: 400; line-height: 1.75; letter-spacing: -0.4px; }
.sec .bx > .desc span { font-size:15px; }

.gu_card_grid_wr .item .titlewr { margin-bottom:24px; }
.gu_card_grid_wr .item .pos { color: #014099; font-size: 14px; font-weight: 700; line-height: 1.4; letter-spacing: -0.28px; }
.gu_card_grid_wr .item .tit { color: #000; font-size: 30px; font-weight: 700; line-height: 1.5; letter-spacing: -0.3px; }
.gu_card_grid_wr .item .tit > span { font-size:20px; }
.gu_card_grid_wr .item .cate { width:110px; flex-shrink: 0; }
.gu_card_grid_wr .item.mt .fl + .fl { margin-top:24px; }

.info { color: #63666A; font-size: 14px; font-weight: 400; line-height: 1.4; letter-spacing: -0.28px; margin-top:15px; }
.info + .info { margin-top:5px; }

.gu_table.gu_su table td { vertical-align: middle; }

.gu_card_grid_wr + .title.small, .gu_card_grid_wr + .gu_table { margin-top:40px; }

.download { color: #000; font-size: 14px; font-weight: 700; line-height: 1.4; letter-spacing: -0.28px; display:flex; justify-content: center; align-items: center; gap:4px; padding:17px; border: 2px solid #E0E0E0; max-width:255px; margin-bottom:40px; }
.download:after { content:""; display:block; width:20px; height:auto; aspect-ratio: 1/1; background:url("../../../../img/sustainability/hdh/esg/ico_download.svg") center / 100% auto no-repeat; }
.desc + .download { margin-top:25px; margin-bottom: 0; }

.section01 .imgwr.bg { width:100%; background:url('../../../../img/sustainability/hdh/governance/bod/sec01_img01.jpg') center / cover no-repeat; aspect-ratio: 960/286; margin-top:70px; }

.piclist { display:flex; justify-content: space-between; align-items: stretch; flex-wrap: wrap; box-sizing: border-box; gap:70px 35px; }
.piclist .item { width:calc(50% - 17.5px); }
.piclist .item .pic { width:100%; background:center / cover no-repeat; aspect-ratio: 460/280; }
.piclist .item .txt .tit { color: #000; font-size: 24px; font-weight: 700; line-height: 1.4; letter-spacing: -0.24px; margin:30px 0 20px; }
.piclist .item .txt .des li { display:flex; justify-content: flex-start; }
.piclist .item .txt .des li + li { margin-top:12px; }
.piclist .item .txt .des li p { color: #63666A; font-size: 16px; font-weight: 400; line-height: 1.5; letter-spacing: -0.3px; }
.piclist .item .txt .des li p + p { margin-left:10px; }
.piclist .item:nth-child(1) .pic { background-image:url('../../../../img/sustainability/hdh/governance/bod/sec01_img02.jpg'); }
.piclist .item:nth-child(2) .pic { background-image:url('../../../../img/sustainability/hdh/governance/bod/sec01_img03.jpg'); }
.piclist .item:nth-child(3) .pic { background-image:url('../../../../img/sustainability/hdh/governance/bod/sec01_img04.jpg'); }
.piclist .item:nth-child(4) .pic { background-image:url('../../../../img/sustainability/hdh/governance/bod/sec01_img05.jpg'); }

.graphwr { display:flex; flex-direction:column; align-items:center; text-align: center; margin-top:40px; }
.graphwr .title { color: #FFF; font-size: 24px; font-weight: 700; line-height: 1.4; letter-spacing: -0.24px; background: #002554; padding:28px; width:100%; max-width:450px; }
.graphwr .linewr { width:100%; display:flex; flex-direction:column; align-items: center; }
.graphwr .linewr .line { display: flex; justify-content: center; }
.graphwr .linewr .line:before { background:#e0e0e0; }
.graphwr .linewr .line.ver { width:calc(82% - 54px); border-bottom:2px solid #e0e0e0; }
.graphwr .linewr .line.hor { width:100%; display:flex; justify-content: space-between; align-items: stretch; gap:18px; margin-top:-2px; }
.graphwr .linewr .line.hor > .line.ver { width:25%; border-bottom:0; }
.graphwr .linewr .line.ver:before { content:""; display:block; width:2px; height:56px; }
.graphwr .graph_desc_wr { display:flex; justify-content: space-between; align-items: stretch; gap:18px; }
.graphwr .graph_desc_wr .graph_desc { width:25%; }
.graphwr .graph_desc_wr .graph_desc .tit { color: #FFF; font-size: 20px; font-weight: 700; line-height: 1.4; letter-spacing: -0.4px; border: 2px solid #002554; background: #014099; padding:20px 10px; }
.graphwr .graph_desc_wr .graph_desc .tit p { font-size:16px; font-weight:400; }
.graphwr .graph_desc_wr .graph_desc .des { height:260px; padding:20px 15px; border: 1px solid #002554; border-top:0; background:#fff; }
.graphwr .graph_desc_wr .graph_desc .des p { display:flex; justify-content:flex-start; align-items:flex-start; color: #63666A; text-align: left; font-size: 15px; font-weight: 500; line-height: 1.4; letter-spacing: -0.28px; gap:2px; }
.graphwr .graph_desc_wr .graph_desc .des p:before { content:"-"; display:block; }
.graphwr .graph_desc_wr .graph_desc .des p + p { margin-top:12px; }

/* ================================== Tablet css ================================== */
@media all and (max-width: 1080px) {
    .graphwr .linewr .line.ver { width: calc(74vw - 54px); }
    .gu_card_grid_wr .item .cate { width:min(22%, 110px); }
    .gu_card_grid_wr .item .tit > span { display:block; }
}

/* ================================== Mobile css ================================== */
@media all and (max-width: 766px) {
    .pc { display:none !important; }
    .mo { display:block !important; }
    .gu_content h2.gu_title { padding-bottom:80px; }

    .sec + .sec { margin-top:70px; }
    .sec .bx + .bx { margin-top:70px; }
    .sec .bx > .title { font-size: 24px; margin-bottom:18px; }
    .sec .bx > .title span { font-size: 14px; }
    .sec .bx > .title.small { font-size:17px; }
    .sec .bx > .title.small.center { text-align: center; }
    .sec .bx > .desc { font-size: 15px; line-height: 1.45; }
    .sec .bx > .desc span { font-size:15px; }

    .section01 .imgwr.bg { background-image:url('../../../../img/sustainability/hdh/governance/bod/sec01_img01_m.jpg'); aspect-ratio: 375/417; margin-bottom:70px; }

    .gu_card_grid_wr .item.mt .fl { display:block; }
    .gu_card_grid_wr .item .tit { font-size:24px; }
    .gu_card_grid_wr .item .cate { margin-bottom:5px; }

    .piclist { display:block; }
    .piclist .item { width:100%; }
    .piclist .item .txt .tit { font-size:17px; margin:15px 0 10px; }
    .piclist .item .txt .des li p { font-size:15px; }
    .piclist .item .txt .des li p + p { margin-left:5px; }
    .piclist .item + .item { margin-top:50px; }

    .download { font-size:13px; width:200px; }
    .gu_card_grid_wr .item .tit > span { display:contents; font-size:15px; }
    .graphwr { position:relative; }
    .graphwr:after { content:""; width:2px; height:100%; position:absolute; top:0; left:50%; transform:translateX(-50%); background:#e0e0e0; z-index: -1; }
    .graphwr .linewr { display:none; }
    .graphwr .graph_desc_wr { display:block; }
    .graphwr .graph_desc_wr .graph_desc { width:100%; margin-top:20px; }
    .graphwr .graph_desc_wr .graph_desc .des { height:auto; }
    .graphwr .graph_desc_wr .graph_desc .tit { font-size:17px; }
    .graphwr .graph_desc_wr .graph_desc .tit p { font-size:15px; }
    .graphwr .graph_desc_wr .graph_desc .des p { font-size:14px; }
    .graphwr .graph_desc_wr .graph_desc .des p + p { margin-top:7px; }
}

